<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Camapaña</title>
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/jquery-ui.css" rel="stylesheet">
    <link href="css/animationtime.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body>

    <div class="contCampana">
        <div class="header">
          <img src="img/logo-alud.png" alt="">
        </div>
        <div class="logo-feceda">
          <img src="img/logo.png" alt="">
        </div>
        <div class="puntos animated swing">
            <h2>880</h2>
        </div>
        <div class="nubes"></div>
        <div class="arboles">
            <img class="animaarbol" src="img/arbol-1.png" alt="">
            <img class="animaarbol arboldos" src="img/arbol-1.png" alt="">
            <img class="animaarbol arboltre" src="img/arbol-1.png" alt="">
            <img class="animaarbol" src="img/arbol-2.png" alt="">

        </div>
        <div class="actGeneral animated bounceInUp">
             <div class="contAct" data-act="1">
                <div class="iconAct act1 pos-a"></div>
                <div class="nombre">
                    <h2>Crucigrama</h2>
                </div>
            </div>
            <div class="contAct" data-act="2">
                <div class="iconAct active act2 animated pos-b"></div>
                <div class="nombre">
                    <h2>Dibujar</h2>
                </div>
            </div>
            <div class="contAct" data-act="3">
                <div class="iconAct act3 pos-a"></div>
                <div class="nombre">
                    <h2>Sopa de Letras</h2>
                </div>
            </div>
            <div class="contAct" data-act="4">
                <div class="iconAct act4 pos-b"></div>
                <div class="nombre">
                    <h2>Drag and Drop</h2>
                </div>
            </div>
            <div class="contAct" data-act="5">
                <div class="iconAct act5 pos-a"></div>
                <div class="nombre">
                    <h2>Emparejar</h2>
                </div>
            </div>
            <div class="contAct" data-act="6">
                <div class="iconAct act6 pos-b"></div>
                <div class="nombre">
                    <h2>Completa</h2>
                </div>
            </div>
            <div class="contAct" data-act="7">
                <div class="iconAct act7 pos-a"></div>
                <div class="nombre">
                    <h2>Laberinto</h2>
                </div>
            </div>
            <div class="contAct" data-act="8">
                <div class="iconAct inactive act8 pos-b"></div>
                <div class="nombre">
                    <h2>Puzzle</h2>
                </div>
            </div>
            <div class="contAct" data-act="9">
                <div class="iconAct inactive act9 pos-a"></div>
                <div class="nombre">
                    <h2>Video</h2>
                </div>
            </div>
            <div class="contAct" data-act="10">
                <div class="iconAct inactive  act10 pos-b"></div>
                <div class="nombre">
                    <h2>Subir foto</h2>
                </div>
            </div>

        </div>

        <div class="nav-footer">
            <img class="personaje" src="img/anima-personaje-3.gif" alt="">
            <div class="cont-icon-footer animated bounceInUp dura-3">
                <div class="btn btn1">
                    <img src="img/menu-2.png" alt="">
                </div>
                <div class="btn">
                    <img src="img/menu-3.png" alt="">
                </div>
                <div class="btn">
                    <img src="img/menu-4.png" alt="">
                </div>
            </div>

            <div class="cont-copy">
              <h3>Copyright © 2018 Desarrollado por  <a href="http://www.bitpointer.co/bp/index.php/es/inicio/" target="_blank"> BitPointer SAS</a></h3>
            </div>
        </div>

    </div>

    <div class="modalact animated fadeIn">
        <div class="cont-texto animated bounceIn">
            <div class="icon animated"><img src="img/act-1.png" alt=""></div>
            <h2>Nombre de la Actividad</h2>
            <p>Descripción de la actividad, puede ser una descripción extensa, la caja se adapta paero tener cuidado con la altura del contenedor</p>
            <div class="btn btn-init animated bounceInRight dura-1"><img src="img/btn-init.png" alt=""> </div>
            <div class="btn btn-exit dura-4"><img src="img/btn-exit.png" alt=""></div>
        </div>
        <div class="personajeinit animated bounceInUp dura-2"><img src="img/personaje-init.png" alt=""></div>
    </div>
    <script>
      $( function() {
        $( document ).tooltip();
      } );
      $(".iconAct").on("click", function(){
          $(".modalact").css("display","flex");
      })
      $(".btn-exit").on("click", function(){
          $(".modalact").css("display","none");
      })
      </script>
</body>
</html>
